/* Start True Download stack CSS code */#stacks_in_9 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_9 img{display:block;margin: 0 0 0 0;}#stacks_in_9 img:hover{cursor: pointer !important;}.stacks_in_9loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_9base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_9response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_9current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code *//* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_2faicon{
	display: inline;
}


.stacks_in_2wrapper{
	text-align: left;
}

/* -- Style 1 -- */
.stacks_in_2td-style-1{
	
}

.stacks_in_2button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(71, 71, 90, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_2badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_2counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_2td-style-2 .stacks_in_2button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_2td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_2td-style-3 .stacks_in_2button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_2td-style-3 .stacks_in_2badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_2badge{
	display: inline;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- */